* {

    padding: 0;

}

/* Header */

h1 {
    font-family: Amatic SC;
    font: 900;
    color: #8C1B11;
    font-size: 6.5vw;
    align-self: center;
}

#title {
    display: flex;
    margin-left: 11%;
}

.logo {
    height: 100%;
    width: 25vw;
}

header {
    background: #222126;
    height: 7rem;
    display: flex;
    align-content: center;
}


body {
    background-image: url('../images/bd.jpeg');
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0;
}

h2 {
    display: flex;
    justify-content: center;
    color: #8C1B11;
    background-color: #222126;
    padding: 15px;
}




.form {
    width: 300px;
    margin: 20px auto;
    padding: 30px 30px;
    background: #F2B05E;
    width: 314px;
    border: double;
}

input {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    border: 1px solid #ccc;
    font-size: 20px;
    width: 300px;
    min-height: 30px;
    display: block;
    margin-bottom: 15px;
    margin-top: 5px;
    outline: none;

    border: solid;

}


input[type=submit] {
    background: none;
    padding: 10px;
    cursor: pointer;
}

label {
    cursor: pointer;
}


.btn {

    Border-radius: 20;
    line-height: 2.5;
    padding: 0 20px;
    font-size: 1rem;
    text-align: center;
    border-radius: 10px;
    background-color: rgba(220, 0, 0, 1);



}

a {
    text-decoration: none;
    color: black;
}



@media screen and (min-width: 320px) and (max-width: 480px) {

    header {


        display: flex;
        justify-content: center;
        color: red;
        background-color: #222126;
        height: 100px;
        align-content: space-around;
        flex-wrap: wrap;
        flex-direction: row;
        align-items: flex-end;

    }

    .logo {
        height: 100%;
        width: 60vw;
    }

    h1 {
        font-size: 30px;
        display: none;
    }

    h2 {
        display: flex;
        justify-content: center;
        color: red;
        background-color: black;
        padding: 10px;
    }

    h2 {
        display: none;
    }

    .form {
        margin: 29px auto;
        padding: 30px 22px;
        background: #F2B05E;
        width: 303px;
        border: double;
    }

    input {
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        border: 1px solid #ccc;
        font-size: 20px;
        width: 245px;
        min-height: 30px;
        display: block;
        margin-bottom: 15px;
        margin-top: 5px;
        outline: none;

        border: solid;

    }

}